Subject: Large/low pressure/high flow relief valves

From: [email-masked] (James T. Bober)
Date: Wed, 15 May 1996 10:06:53 -0500

I'm trying to design a series of large pressure relief valves for air that
will "crack" at pressures between 1 and 10 PSI - user adjustable. Across
the spectrum of my applications, the volumes of air to be vented and the
response time requirements are such that I calculate a 0.5 to 1 square
foot vented area is necessary.  Furthermore, the valve will be subjected
to accelerations, making a spring-loaded poppet design unsuitable.

As a starting point, I'm thinking of a design which can be visualized as
follows: Take a short length of pipe (materials like PVC would be good),
having a diameter which meets my flow requirements. The inlet to the valve
is one end of the pipe; the other end of the pipe is plugged.  At the
plugged end, drill a large number of small holes circumferentially through
the pipe wall, such that the combined area of the holes equals the inlet
area.  The annular region at the plugged end of the pipe constitutes the
discharge area, i.e. air will be discharging radially. Cover the entire
pipe with an cylindrical elastic membrane - a broad elastic band, if you
will - and secure the membrane to the pipe at the valve inlet end.  At the
discharge end, the membrane remains free.  By appropriately selecting the
"fit" of the membrane, it should seal the discharge area until a critical
pressure is reached, above which the membrane stretches to unveil the
small holes beneath it, thereby venting the pressure.

Is this a sensible approach? All comments and suggestions are solicited.

Thanks,
Jim